PostGIS  2.5.0dev-r@@SVN_REVISION@@

◆ ipm

double gridspec_t::ipm